R4i-gold 3ds card not updating

Discussion in '3DS - Flashcards & Custom Firmwares' started by Quget, May 20, 2013.

  1. Quget
    OP

    Quget Member

    Newcomer
    42
    1
    Feb 2, 2012
    Netherlands
    Hi all,

    I was wanting to update my card but everytime I try to update it say's that my card is already updated.
    I'm sure that that is false. I update using my Nintendo ds Lite since my 3ds is updated to the latest version. The new firmware suppose to work on the latest 3ds firmware. It just won't work. Also the date is being funny I have to set it a year back or else it say's that my card is outdated or something.

    I use this card:http://www.r4i-gold.com/en/download/skin/2012/0115/282.html
    I have the feeling that it is fake? Can anyone help me a little ?:)
    Thanks in advance
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    can you take a picture of your card
    also are you 100% sure that is your card

    are you sure its not a http://www.r4i-gold.com/en/download/skin/2012/0118/283.html

    as the older ones will apply the updates but due to hardware lacking (a Save IC chip)
    the card will fail to work on a 3DS on 4.5.0-10 or later
     
  3. Quget
    OP

    Quget Member

    Newcomer
    42
    1
    Feb 2, 2012
    Netherlands
    I'm 100% sure that it is my card it looks the exact same as the one on the picture on the website
    picture: http://prntscr.com/15s6cn3ds
    version :5.1.0-11E (Ahh i tought 5.0.0-11E)

    If I try to update the card I get "Error card is not supported" while I'm sure I got the exact card.
    even tough my 3ds firmware won't be competible with the card I still want to update it for future uses.
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    well then the update wont work on the 3DS, thats it the card support will be dropped

    to update game compatibility you will just have to update the kernel but alot of cards just drop the older ones when it will no longer work
     
  5. Quget
    OP

    Quget Member

    Newcomer
    42
    1
    Feb 2, 2012
    Netherlands
    But I try to update using my Nintendo ds Lite since it won't start on my 3ds.
    Does this mean I won't ever be able to update the card?
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    yes you will never be able to update the cards Firmware, Kernel will still be updatable but it will never work on a 3DS on 5.1.0-11 or above
     
  7. Quget
    OP

    Quget Member

    Newcomer
    42
    1
    Feb 2, 2012
    Netherlands
    Ohh :/ well GG for me the card is useless then? Can I downgrade my 3ds?
     
  8. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    No you can't downgrade the 3DS. That cart will never boot on that 3DS.

    If you're using a flash cart in a 3DS, you shouldn't update the 3DS in the first place, since the updates block flash carts almost all the time and most carts stopped getting updates.
     
  9. chrisluna413

    chrisluna413 GBAtemp Fan

    Member
    370
    102
    May 13, 2013
    United States
    East Brunswick, New Jersey
    can't stand this. people dont know what their flashcards are called. you dont have an R4i gold 3DS. You have an R4i 3DS gold.